ISC BIND 9 DNS64 Remote Denial of Service Vulnerability

Bugtraq ID: 56817
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2012-5688
Remote: Yes
Local: No
Published: Dec 04 2012 12:00AM
Updated: Apr 13 2015 10:12PM
Credit: BlueCat Networks
Vulnerable: Ubuntu Ubuntu Linux 12.10 i386
Ubuntu Ubuntu Linux 12.10 amd64
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Redhat Enterprise Linux Workstation Optional 6
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server Optional 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node Optional 6
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop Optional 6
Redhat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
Gentoo Linux
FreeBSD FreeBSD 9.1-RC2
FreeBSD FreeBSD 9.1--RELENG
FreeBSD FreeBSD 9.1
FreeBSD FreeBSD 9.0-STABLE
FreeBSD FreeBSD 9.0-RELEASE
FreeBSD FreeBSD 9.0-RC3
FreeBSD FreeBSD 9.0-RC1
FreeBSD FreeBSD 9.0--RELENG
FreeBSD FreeBSD 9.0
Apple Mac OS X 10.8.4
Apple Mac OS X 10.8.2
Apple Mac OS X 10.8.1
Apple Mac OS X 10.8.3
Apple Mac OS X 10.8
Not Vulnerable: FreeBSD FreeBSD 9.1-STABLE
FreeBSD FreeBSD 9.1-RELENG
FreeBSD FreeBSD 9.1-RELEASE-p1
FreeBSD FreeBSD 9.0-RELENG
FreeBSD FreeBSD 9.0-RELEASE-p6
Apple Mac OS X 10.8.5


 

Privacy Statement
Copyright 2010, SecurityFocus